*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
}
.bg-light{
    background-color: rgba(52, 219, 191, 0) !important;
}
nav ul li{
    margin: 1rem 0.8rem;
}
nav ul li a{
    font-size: 18px;
}
/* 自定义下拉菜单样式 */
.dropdown-menu .dropdown-item {
    color: #2c3e50; /* 字体颜色 */
    font-weight: 500; /* 字体粗细 */
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1); /* 平滑过渡 */
    display: flex;
    justify-content: left;
}

.dropdown-menu .dropdown-item:hover {
    background-color: #3498db; /* 悬停背景色 */
    color: white; /* 悬停字体色 */
    display: flex;
    justify-content: center;
}

.dropdown-menu .dropdown-item:active {
    background-color: #2980b9; /* 点击时背景色 */
}
.organImages{
    width: 60%;
}
.card-title{
    display: flex;
    justify-content: center;
}
.card-title span{
    font-size: 2rem;
}
.navbar{
    flex-wrap: nowrap !important;
}
.navbar-nav {
    flex-direction: row !important;
}
